//Revision 4
//NOTE
//VXL Configuration
//END_NOTE

config Fig27_27;
design Ch27_IC51.Fig27_27:schematic;
liblist Ch27_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
